<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJV9E67cuHM2/klZ46RAwqBbyd51/XIUDd2E7MZ/OK5yp3C/wQfMSIKTUkGQSdI9MuiLirFIjjJmc7Y9YKnCGk1sE7nbZLHmgGAo=</string>
</map>
